LDAP

Stichwortsuche
Paketsuche

Debianpakete
  appconfig
  cgi-extratags-perl
  ciphersaber
  courier
  courier
  courier-authlib
  dbix-easy-perl
  debaux
  interchange
  interchange-doc
  jfsutils
  libmime-lite-html-perl
  libtext-mediawikiformat-perl
  libtie-shadowhash-perl
  pure-ftpd
  pure-ftpd
  safe-hole-perl
  set-crontab-perl

Kunden/Partner
  B&N
  Box of Rain
  COBOLT NetServices
  ecoservice
  Gish Network
  IIP/IR Vienna
  Informa
  L & D Computer
  LinSoft IT
  M & D
  materialboerse.de
  Media Business Software
  Medical Business Solutions
  Net Stores
  NextCall
  RUEB
  Tenalt
  Transfair-Net GmbH
  Ulisses
  WebHostNY.com
  Wegacell
  West Branch Angler
  Wintime IT Solutions

ekiga: H.323 and SIP compatible VoIP client

Distribution Backports.org archive etch-backports
Abteilung gnome
Quelle ekiga
Version 2.0.11-2~bpo40+1
Maintainer Kilian Krause <kilian@debian.org>
Beschreibung H.323 and SIP compatible videoconferencing and VoIP/IP-Telephony application
that allows you to make audio and video calls to remote users with H.323
hardware or software (such as Microsoft Netmeeting) as well as SIP endpoints.
.
It supports all modern videoconferencing features, such as registering
to an LDAP directory, gatekeeper support, making multi-user conference
calls using an external MCU, using modern Quicknet telephony cards,
and making PC-To-Phone calls.
Abhängig vonevolution-data-server, gconf2 (>= 2.10.1-2), libart-2.0-2 (>= 2.3.16), libatk1.0-0 (>= 1.12.2), libaudiofile0 (>= 0.2.3-4), libavahi-client3 (>= 0.6.13), libavahi-common3 (>= 0.6.10), libavahi-glib1 (>= 0.6.12), libbonobo2-0 (>= 2.13.0), libbonoboui2-0 (>= 2.5.4), libc6 (>= 2.3.5-1), libcairo2 (>= 1.2.4), libebook1.2-5 (>= 1.6.3), libedataserver1.2-7 (>= 1.6.3), libfontconfig1 (>= 2.4.0), libgcc1 (>= 1:4.1.1-12), libgconf2-4 (>= 2.13.5), libglib2.0-0 (>= 2.12.0), libgnome-keyring0 (>= 0.6.0), libgnome2-0 (>= 2.14.1), libgnomecanvas2-0 (>= 2.11.1), libgnomeui-0 (>= 2.13.0), libgnomevfs2-0 (>= 2.13.92), libgtk2.0-0 (>= 2.8.0), libice6 (>= 1:1.0.0), liborbit2 (>= 1:2.14.1), libpango1.0-0 (>= 1.14.8), libpopt0 (>= 1.10), libsdl1.2debian (>= 1.2.10-1), libsm6, libstdc++6 (>= 4.1.1-12), libx11-6, libxcursor1 (>> 1.1.2), libxext6, libxfixes3 (>= 1:4.0.1), libxi6, libxinerama1, libxml2 (>= 2.6.27), libxrandr2, libxrender1, libesd-alsa0 (>= 0.2.35) | libesd0 (>= 0.2.35), libopal-2.2 (>= 2.2.11~dfsg1-3~bpo40+1~) | libopal-2.2-develop (>= 2.2.11~dfsg1-3~bpo40+1~) | libopal-2.2-ptrace (>= 2.2.11~dfsg1-3~bpo40+1~), libpt-1.10.10 (>= 1.10.10-1~bpo40+1~) | libpt-1.10.10-develop (>= 1.10.10-1~bpo40+1~) | libpt-1.10.10-ptrace (>= 1.10.10-1~bpo40+1~)
Recommendsyelp
Vorgeschlagenasterisk
Download amd64





 Projekte

 Marktplatz für elektronische Bauelemente
 Mehr erfahren ...

 

 Systemadministration für Internetagentur
 Mehr erfahren ...

 

 Foreign Service National Training Database
 Mehr erfahren ...

 

 Reengineering e-procurement System
 Mehr erfahren ...

 

 Marktplatz für Musikinstrumente und Zubehör
 Mehr erfahren ...